{
  "minecraft": {
    "version": "1.20.1",
    "modLoaders": [
      {
        "id": "forge-47.3.0",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "one block horror",
  "version": "1.3",
  "author": "",
  "files": [
    {
      "projectID": 322270,
      "fileID": 6247473,
      "required": true
    },
    {
      "projectID": 897203,
      "fileID": 4674980,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 546670,
      "fileID": 6403723,
      "required": true
    },
    {
      "projectID": 1159841,
      "fileID": 6385070,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 6137622,
      "required": true
    },
    {
      "projectID": 983684,
      "fileID": 5535760,
      "required": true
    },
    {
      "projectID": 581495,
      "fileID": 6020952,
      "required": true
    },
    {
      "projectID": 561885,
      "fileID": 6290336,
      "required": true
    },
    {
      "projectID": 1043571,
      "fileID": 5848458,
      "required": true
    },
    {
      "projectID": 1037648,
      "fileID": 6318925,
      "required": true
    },
    {
      "projectID": 1181244,
      "fileID": 6127674,
      "required": true
    },
    {
      "projectID": 410295,
      "fileID": 5028413,
      "required": true
    },
    {
      "projectID": 416089,
      "fileID": 6439524,
      "required": true
    },
    {
      "projectID": 442354,
      "fileID": 5035999,
      "required": true
    },
    {
      "projectID": 1083666,
      "fileID": 5820420,
      "required": true
    },
    {
      "projectID": 833405,
      "fileID": 4596138,
      "required": true
    },
    {
      "projectID": 333287,
      "fileID": 6356575,
      "required": true
    },
    {
      "projectID": 316582,
      "fileID": 6121243,
      "required": true
    },
    {
      "projectID": 921557,
      "fileID": 4796296,
      "required": true
    },
    {
      "projectID": 882495,
      "fileID": 4884976,
      "required": true
    },
    {
      "projectID": 534748,
      "fileID": 5988891,
      "required": true
    },
    {
      "projectID": 884709,
      "fileID": 6056801,
      "required": true
    },
    {
      "projectID": 323976,
      "fileID": 4613527,
      "required": true
    },
    {
      "projectID": 551736,
      "fileID": 6044481,
      "required": true
    },
    {
      "projectID": 1105183,
      "fileID": 5735397,
      "required": true
    },
    {
      "projectID": 558905,
      "fileID": 6041697,
      "required": true
    },
    {
      "projectID": 388172,
      "fileID": 6333474,
      "required": true
    },
    {
      "projectID": 331936,
      "fileID": 6002521,
      "required": true
    },
    {
      "projectID": 312822,
      "fileID": 4750306,
      "required": true
    },
    {
      "projectID": 1103431,
      "fileID": 6100812,
      "required": true
    },
    {
      "projectID": 390986,
      "fileID": 4579519,
      "required": true
    },
    {
      "projectID": 551520,
      "fileID": 5723247,
      "required": true
    },
    {
      "projectID": 1073309,
      "fileID": 5594185,
      "required": true
    },
    {
      "projectID": 495693,
      "fileID": 5531397,
      "required": true
    },
    {
      "projectID": 351264,
      "fileID": 5402061,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5729105,
      "required": true
    },
    {
      "projectID": 852533,
      "fileID": 4603882,
      "required": true
    },
    {
      "projectID": 695021,
      "fileID": 4811686,
      "required": true
    },
    {
      "projectID": 257814,
      "fileID": 6383884,
      "required": true
    },
    {
      "projectID": 908741,
      "fileID": 5681725,
      "required": true
    },
    {
      "projectID": 326652,
      "fileID": 5470032,
      "required": true
    },
    {
      "projectID": 970641,
      "fileID": 5080314,
      "required": true
    },
    {
      "projectID": 1013889,
      "fileID": 5512958,
      "required": true
    },
    {
      "projectID": 960632,
      "fileID": 5053537,
      "required": true
    },
    {
      "projectID": 790626,
      "fileID": 6392741,
      "required": true
    },
    {
      "projectID": 495476,
      "fileID": 6387081,
      "required": true
    },
    {
      "projectID": 367178,
      "fileID": 6184914,
      "required": true
    },
    {
      "projectID": 416935,
      "fileID": 5189548,
      "required": true
    },
    {
      "projectID": 674973,
      "fileID": 4707595,
      "required": true
    },
    {
      "projectID": 910544,
      "fileID": 4740659,
      "required": true
    },
    {
      "projectID": 1060124,
      "fileID": 5515200,
      "required": true
    },
    {
      "projectID": 580181,
      "fileID": 6090721,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 6195870,
      "required": true
    },
    {
      "projectID": 429235,
      "fileID": 4810975,
      "required": true
    },
    {
      "projectID": 321117,
      "fileID": 6423948,
      "required": true
    },
    {
      "projectID": 422825,
      "fileID": 4628350,
      "required": true
    },
    {
      "projectID": 1137187,
      "fileID": 5921448,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 6075247,
      "required": true
    },
    {
      "projectID": 433760,
      "fileID": 6356205,
      "required": true
    },
    {
      "projectID": 1005377,
      "fileID": 5272403,
      "required": true
    },
    {
      "projectID": 1131466,
      "fileID": 5925584,
      "required": true
    },
    {
      "projectID": 342584,
      "fileID": 6429218,
      "required": true
    },
    {
      "projectID": 951594,
      "fileID": 5029767,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 6271651,
      "required": true
    },
    {
      "projectID": 694349,
      "fileID": 5189602,
      "required": true
    },
    {
      "projectID": 551215,
      "fileID": 6184827,
      "required": true
    },
    {
      "projectID": 1025718,
      "fileID": 5937356,
      "required": true
    },
    {
      "projectID": 327108,
      "fileID": 4697785,
      "required": true
    },
    {
      "projectID": 1001299,
      "fileID": 5902697,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    },
    {
      "projectID": 1171563,
      "fileID": 6292872,
      "required": true
    }
  ],
  "overrides": "overrides"
}